Method: brands.agents.delete

  • Agent deletion is a deprecated feature and requires contacting customer support.

  • The HTTP request for deleting an agent is a DELETE request to the specified URL.

  • The name parameter in the URL is required and uniquely identifies the agent.

  • The request body for deleting an agent must be empty.

  • A successful response to an agent deletion request will have an empty response body.

Deprecated: agent deletion is deprecated. Please contact customer support.

HTTP request

DELETE https://businesscommunications.googleapis.com/v1/{name=brands/*/agents/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The unique identifier of the agent. If the brand identifier is "1234" and the agent identifier is "5678", this parameter resolves to "brands/1234/agents/5668".

Request body

The request body must be empty.

Response body

If successful, the response body is an empty JSON object.